v19 Is there a list of compatible skins?
#1
Hi, well title says it all :-) - is there a list pf python 3 and Kodi v19 compatible skins?
thx
Reply
#2
it is the lack of python 3 compatible add ons most widget addons will not work 

350761 (thread) this skin will work with 19
this is a standard Estuary layout with the widgets being programmable
movies tv shows music music videos tv and radio with 5 programmable widgets
wigget types  

345420 (thread) 19 skins
Reply
#3
K, thx. So it seems it will take a while for the majority of skins to switch to python 3
Reply
#4
Most skins will probably work but any features that use addons that aren't Python 3 ready will not work.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Is there a list of compatible skins?00
This forum uses Lukasz Tkacz MyBB addons.